{
  "@@locale": "id",
  "settings": "Pengaturan",
  "removeBannerAndPopupAds": "Hapus Iklan Banner dan Pop-up",
  "preference": "Preferensi",
  "soundEffects": "Efek Suara",
  "vibration": "Getaran",
  "theme": "Getaran",
  "information": "Informasi",
  "shareApp": "Bagikan Aplikasi",
  "contactUs": "Hubungi Kami",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Kebijakan pribadi",
  "termsOfService": "Ketentuan Layanan"
}